<mat-toolbar color="warn">
    <mat-toolbar-row class="row between-xs">
        <nav>
            <a mat-button routerLink="/home" routerLinkActive="active">Home</a>
            <a mat-button routerLink="/products" routerLinkActive="active">Productos</a>
            <a mat-button routerLink="/contact" routerLinkActive="active">Contacto</a>
            <a mat-button routerLink="/demo" routerLinkActive="active">Demo</a>
            <a mat-button routerLink="/secret-page" routerLinkActive="active">Secret</a>
            <!-- router-outlet manda a la ruta indicada sin tener que hacer una recarga -->
        </nav>
        <a routerLink="/order" mat-raised-button [matBadge]="total$ | async">
            <mat-icon>shopping_cart</mat-icon>
            Carrito
        </a>
    </mat-toolbar-row>
</mat-toolbar>
